@charset "utf-8";
/*Colors
Green #84C135
*/
body { -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; font-family: Helvetica,Arial,sans-serif; color: #333; font-size: 14px; line-height: 24px; background-color: #eee; min-width:300px !important  }
/*
/*	RESET ------------*/
*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
:focus { outline: 0 !important; }
iframe { border: none; width: 100%; }
::selection { background: #fefac7; /* Safari */
  color: #555555; }
footer{background:#4d4d4d url(/i/footer-bg.png) 50% 0 repeat-x; color:#fff;}
::-moz-selection { background: #fefac7; color: #555555;}  /* Firefox */
strong, b {font-weight: 700; }
input, button, select, textarea, label { font-family: Helvetica,Arial,sans-serif; font-size: 14px; font-weight: 400; }
hr { background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2), transparent); background-image: linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2), transparent); border: 0; height: 1px; margin: 22px 0 22px 0; }
.badge { font-weight: normal; margin-left: 5px; -webkit-border-radius: 0px; -moz-border-radius: 0px; -ms-border-radius: 0px; border-radius: 0px; background-color: #f00; padding: 3px 6px; }
a {color: #00f;}
a:not(.btn) {color:#00f; -moz-transition: all 200ms ease-in; -o-transition: all 200ms ease-in; -webkit-transition: all 200ms ease-in; transition: all 200ms ease-in; }
#content a:not(.btn):hover, #content  a:not(.btn):focus { color: #00f; text-decoration: none; }
#content a:not(.btn):visited { color:#84C135;}
.colored-text { color: #ed262d; }


/*Bootsrap overrides*/
.table-striped > tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}
.table-striped > tbody > tr:nth-of-type(even) {
  background-color: #efefef;
}
.table-hover > tbody > tr:hover {
  background-color: #ddd;
}
.thead{background:#333 !important; color:#fff;}
 input[type=number]{text-align:right !important;}


#content li{margin-bottom:10px}
#content img{max-width:100%; height:auto;border:none}


/*end Bootsrap overrides*/
.downArrowContainer { background: #2a333e; text-align: center; }
.downArrow { color: #f00; }
.downArrow:after { font-family: 'FontAwesome'; font-size: 40px; line-height: 1; content: "\f107"; }
.dividerSection { width: 100%; height: 2px; background: #84C135; margin: 35px 0; }
#footer p, #footer a { color: #fff; }
/*.underlined{clear:both; display:inline-block; margin-left:auto; margin-right:auto}
.underlined:before{clear:both; content:""; display:block;  height:1px; width:100%}*/
.underlined{text-align:center}

.underlined:after { clear: both; content: ""; display: block; width: 50%; height: 15px; border-bottom: 2px solid #EC990F; margin: auto; }
.img-responsive{margin:auto}
.img-rounded{border:2px solid #f00}


.white-text * { color:#fff !important }

/*Tables*/
.table{width:100%; border:1px solid #0775bc !important}
.table th,.table td{text-align:center; vertical-align:top; padding:2px 4px}
.table th{background:#0775bc; color:#fff}

/*List Items*/
.columns {
    -webkit-column-width: 200px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    -moz-column-width: 200px;
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    column-width: 200px;
    column-count: 2;
    column-gap: 20px; list-style:none; padding:0; margin-bottom:10px
}
.columns li{padding-left:25px; background:url(/i/horseshoe.png) 0 5px no-repeat}

.circle{color: #ed1c24; border: 3px solid #ed1c24; padding:25px; display:inline-block; border-radius:50%; margin-bottom:10px}


header {background:#fff; padding:10px 0; border-bottom:6px solid #eee}
#logo{max-width:100%; height:auto}
#tagline{color: #aaa;font-size:1.7em;font-weight: 500;height:2em;line-height:2em;}
#phone {float:right; margin-left:2em; font-size:1.7em;font-weight: 500;height:2em;line-height:2em;}
#top-navigation{}
#content{}
#content .container {
    position: relative;
    margin-top: -20px;
    margin-bottom: -20px;
    background: #fff;
    z-index: 200;
    min-height: 400px;
    -webkit-box-shadow: -5px 0px 3px 0px rgba(50, 50, 50, 0.25), 5px 0px 3px 0px rgba(50, 50, 50, 0.25), 0px 5px 3px 0px rgba(50, 50, 50, 0.25), 0px -5px 3px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow: -5px 0px 3px 0px rgba(50, 50, 50, 0.25), 5px 0px 3px 0px rgba(50, 50, 50, 0.25), 0px 5px 3px 0px rgba(50, 50, 50, 0.25), 0px -5px 3px 0px rgba(50, 50, 50, 0.25);
    box-shadow: -5px 0px 3px 0px rgba(50, 50, 50, 0.25), 5px 0px 3px 0px rgba(50, 50, 50, 0.25), 0px 5px 3px 0px rgba(50, 50, 50, 0.25), 0px -5px 3px 0px rgba(50, 50, 50, 0.25);
    padding-bottom:40px
}

footer{background: #4d4d4d url(/i/footer-bg.png) 50% 0 repeat-x; z-index:1}
    
h1,h2,h3,h4,h5,h6{font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif !important; color:#555555}
.title{border:1px solid #E3E3E3; background: #F1F1F1; border-radius: 3px; margin:15px 0; padding: 15px; text-transform:uppercase; font-size:25px}
/*parahraphs*/
p {  margin: 0 0 20px; }
p.sub-text { font-style: normal; font-size: 18px; line-height: 29px; font-weight: 400; color: #555; }
/*******section heading**********/
.center-heading { text-align: center; margin-bottom: 40px; }
.center-heading h2 { margin-bottom: 0; font-weight: 700; text-transform: uppercase; letter-spacing: 1px; color: #333; font-size: 24px; }
.center-heading p { font-size: 18px; }
.center-heading h2 strong { font-weight: 800; }
.center-line { display: inline-block; width: 70px; height: 1px; border-top: 1px solid #bbb; /* border-bottom: 1px solid $skincolor; */
  margin: auto; }
.center-heading p { margin-top: 10px; }
.overflow-hidden { overflow: hidden; }
/*	DIVIDERS        */
.divide0 { width: 100%; height: 0px; }
.divide2 { width: 100%; height: 2px; }
.divide3 { width: 100%; height: 3px; }
.divide5 { width: 100%; height: 5px; }
.divide10 { width: 100%; height: 10px; }
.divide15 { width: 100%; height: 15px; }
.divide20 { width: 100%; height: 20px; }
.divide25 { width: 100%; height: 25px; }
.divide30 { width: 100%; height: 30px; }
.divide35 { width: 100%; height: 35px; }
.divide40 { width: 100%; height: 40px; }
.divide45 { width: 100%; height: 40px; }
.divide50 { width: 100%; height: 50px; }
.divide55 { width: 100%; height: 55px; }
.divide60 { width: 100%; height: 60px; }
.divide65 { width: 100%; height: 65px; }
.divide70 { width: 100%; height: 70px; }
.divide75 { width: 100%; height: 75px; }
.divide80 { width: 100%; height: 80px; }
.divide85 { width: 100%; height: 85px; }
/*margins*/
.margin10 { margin-bottom: 10px; }
.margin20 { margin-bottom: 20px; }
.margin30 { margin-bottom: 30px; }
.margin40 { margin-bottom: 40px; }
.mt0{margin-top:0 !important}
.mt10{margin-top:10 !important}
.mt20{margin-top:20 !important}
.mt30{margin-top:30 !important}
.mt40{margin-top:40 !important}

.mb0{margin-bottom:0 !important}
.mb10{margin-bottom:10 !important}
.mb20{margin-bottom:20 !important}
.mb30{margin-bottom:30 !important}
.mb40{margin-bottom:40 !important}


.no-padding { padding: 0px; }
.no-padding.gray { background-color: #f5f5f5; }
.no-padding-inner h3 { text-transform: uppercase; font-weight: 700; }
.no-padding-inner { padding: 60px; }
 @media (max-width: 568px) {
.no-padding-inner { padding: 15px; }
}
.margin-0 { margin: 0px !important; }
.wide-img-showcase-row { position: relative; }
.no-padding.img { background: url(../img/showcase-1.jpg) scroll center no-repeat; background-size: cover; position: absolute; height: 100%; }
.no-padding.img-2 { background: url(../img/showcase-2.jpg) scroll center no-repeat; background-size: cover; position: absolute; height: 100%; }
 @media (max-width: 767px) {
.no-padding.img { position: relative; height: 300px; }
}
/* Navigation */

/* Navigation select styling */
.select-menu{border:1px solid #333; background-color:#84C135; width:100%; height:30px; padding:5px; cursor:pointer; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; margin:5px 0; color:#000; display:block}
.select-menu option{padding:5px; cursor:pointer;}
.select-menu option.main_item{font-weight:bold;}

.breadcrumbs {padding:8px 0; margin-bottom: 0 !important;}


h2 span{font-size:0.5em}
h3 span{font-size:0.7em}

/************************** Buttons **************************/
/*************************************************************/
.btn { font-weight: 600; letter-spacing: 0px;  font-size: 12px; text-transform: uppercase; }
.btn-lg { padding: 14px 28px 13px 28px; font-size: 13px; font-weight: 700; }
.btn:focus, .btn:hover { outline: 0; color: #2a333e; }
.btn-xs { font-size: 12px; }
.btn-theme-bg { border-color: #f00; color: #fff; background-color: #f00; -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); -ms-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); }
.btn i { margin-right: 10px; }
.btn-theme-bg:hover { background-color: #333; border-color: #333; }
.btn-theme-dark { background-color: #77b800; color: #fff; -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); -ms-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); }
.btn-theme-dark:hover { color: #fff; background-color: #444C00; }
/*********border-buttons**********/
.border-black { border: 1px solid #2a333e; color: #2a333e; background-color: transparent; -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); -ms-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); }
.border-black:hover { background-color: #2a333e; border-color: #2a333e; color: #fff; }
.border-white { border: 1px solid #fff; color: #fff; -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); -ms-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); }
.border-white:hover { background-color: #fff; border-color: #fff; color: #000; }
.border-theme { border: 1px solid #f00; color: #f00; -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2); -ms-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2); box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2); }
.border-theme:hover { background-color: #f00; border-color: #f00; color: #fff; }
/************************image hover effect*******************/
.item-img-wrap { position: relative; text-align: center; overflow: hidden; }
.item-img-wrap img { -moz-transition: all 200ms linear; -o-transition: all 200ms linear; -webkit-transition: all 200ms linear; transition: all 200ms linear; width: 100%; }
.item-img-overlay { position: absolute; width: 100%; height: 100%; left: 0; top: 0; }
.item-img-overlay span { width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: url(../img/plus.png) no-repeat center center rgba(79, 130, 233, 0.7); -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0; -moz-transition: opacity 250ms linear; -o-transition: opacity 250ms linear; -webkit-transition: opacity 250ms linear; transition: opacity 250ms linear; }
.item-img-wrap:hover .item-img-overlay span { opacity: 1; }
.item-img-wrap:hover img { -moz-transform: scale(1.1); -o-transform: scale(1.1); -ms-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1); }
/*forms
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .form-control { border: 1px solid #ddd; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; border-radius: 0; font-size: 12px; color: #7a7a7a; -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none; box-shadow: none; background: #FFF; -moz-transition: all 200ms ease-in; -o-transition: all 200ms ease-in; -webkit-transition: all 200ms ease-in; transition: all 200ms ease-in; width:100% ! }
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .form-control:focus { border-color: #bbb; background: #FFF; -webkit-box-shadow: none; -moz-box-shadow: none; -ms-box-shadow: none; box-shadow: none; }*/
/*************parallax*************/
.parallax { background-position: 0 0; background-repeat: no-repeat; background-size: 100% auto; width: 100%; background-size: cover; background-attachment: fixed; }

.gallery{text-align:center}
.gallery img{margin:7px}

/***********animation delays*****************/
.delay-1 { -webkit-animation-delay: 300ms; -moz-animation-delay: 300ms; animation-delay: 300ms; }
.delay-2 { -webkit-animation-delay: 600ms; -moz-animation-delay: 600ms; animation-delay: 600ms; }
.delay-3 { -webkit-animation-delay: 1200ms; -moz-animation-delay: 1200ms; animation-delay: 1200ms; }
.delay-4 { -webkit-animation-delay: 1600ms; -moz-animation-delay: 1600ms; animation-delay: 1600ms; }


 @keyframes blink { 
	 0% { opacity: 1;}
 50% { opacity: 0;}
 100% { opacity: 1;}
}
@-webkit-keyframes blink {  0% { opacity: 1;}
 50% { opacity: 0;}
 100% { opacity: 1;}
}
@-moz-keyframes blink {  0% { opacity: 1;}
 50% { opacity: 0;}
 100% { opacity: 1;}
}
 @media (max-width: 995px) {
#tagline, #phone{font-size:18px}

}

 @media (max-width: 768px) {
#tagline, #phone{display:block; margin:4px 0 !important; font-size:16px; text-align:right; float:none}
}

 @media (max-width: 550px) {
     header .col-xs-6{width:100% !important}
#tagline{display:none}
}

.social a{font-size:16px; text-align:center; color:#fff !important; background:#84C135; border-radius:50%; display:inline-block; width:40px; height:40px; line-height:40px; margin:8px}

.slipprycontainer{max-width:1220px; margin:auto}